*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	/*background: #E0E4E5;*/
	background: url(/filtrados/../fondos/maxresdefault.jpg) no-repeat center center fixed;
	font-family: 'Open Sans', sans-serif;
}

.wrap{
	max-width: 1100px;
	width: 90%;
	margin: auto;
}

.wrap > h1{
	color: #494B4D;
	font-weight: 1400;
	display: flex;
	flex-direction: column;
	text-align: center;
	margin: 15px 0px;
}

.wrap > h1:after{
	content: '';
	width: 100%;
	height: 1px;
	background: #C7C7C7;
	margin: 20px 0;
}

.store-wrapper{
	display: flex;
	flex-wrap: wrap;
}

.category_list{
	display: flex;
	flex-direction: column;
	width: 18%;
}

.category_list .category_item{
	display: block;
	width: 90%;
	padding: 15px 0;
	margin-bottom: 20px;
	background: #E84C3D;

	text-align: center;
	text-decoration: none;
	color: #fff;
}

.category_list .ct_item-active{
	background: #2D3E50;
}

/* PRODUCTOS ============*/

.products-list{
	/*Aumenta el tamaño de la sección*/
	width: 100%;
	height: 0%;
	/*display: flex;*/
	flex-wrap: wrap;
	display: flex;
		margin: 1 0 2em 1em;
		/*Aqui cambia los espacios inferior y superior*/
		padding: 0em 5em 3em 3em;				
		left: 50px;
		position:relative;
		/*background-attachment: fixed*/
			
		}


.products-list .product-item{
	/*Aleja o acerca las imágenes aumentando su tamaño*/
	min-width: 10%;
	max-width: 20%;
	/*Acorta la distancia entre figuras */
	margin-left: 1%;
	margin-bottom: 10px;
		/*mueve la sombra detrás de las fotos*/
	box-shadow: 5px 10px 6px 0px rgba(0,0,0,0.22);
	display: flex;
	flex-direction: column;
	align-items: center;
	align-self: flex-start;
/*background-attachment: fixed*/
	transition: all .4s;
	
	}

/*Modifican el ancho de la imagen*/
.products-list .product-item img{
	width: 100%;
	/*Reduce el largo del documento*/
	height: 150px;
	
}

.products-list .product-item a{
	display: block;
	/*Cambia el tamaño del cuadro de los link*/
	width: 100%;
	/*Altura de las letras*/
	padding: 2px 0;
	/*Cambia el color de la letra dentro del cuadro*/
	/*background: #2D3E50;*/
	color: #fff;
	text-align: center;
	text-decoration: none;
	
}

/* RESPONSIVE */

@media screen and (max-width: 1100px){
	.products-list .product-item{
		/*Aumenta el tamaño de las imágenes*/
		width: 30%;
		
	}
}

@media screen and (max-width: 900px){
	.category_list,
	.products-list{
		/*Cambia el tamaño de la imágen en el celular*/
		width: 100%;
	
	}

	.category_list{
		flex-direction: row;
		justify-content: space-between;
	}

	.category_list .category_item{
		align-self: flex-start;
		width: 15%;
		font-size: 14px;
	}

.products-list .product-item{
	/*Separa los cuadros*/
		margin-left: 2%;
		
	}

	.products-list .product-item:nth-child(3n+1){
		margin-left: 0px;
	}
}

@media screen and (max-width: 700px){
	.category_list{
		flex-direction: column;
	}
	.category_list .category_item{
		width: 60%;
		margin-bottom: 1px;
		
	}
}

@media screen and (max-width: 600px){
/*Medidas para celulares pocket*/
	.products-list .product-item{
		width: 60%;
		
	}

	.products-list .product-item:nth-child(3n+1){
		margin-left: 0%;
	}

	.products-list .product-item:nth-child(2n+1){
		margin-left: 0px;
	}

}

@media screen and (max-width: 350px){
	.products-list .product_item{
		width: 80%;
		margin-left: 0px;
	}
}

 